<template>
  <div id="app">
    <MyHeader />
    <Navbar />
    <About />
    <Classes />
    <Events />
    <Footer />
  </div>
</template>

<script lang="ts">
import { Component, Vue } from "vue-property-decorator";

import MyHeader from '@/components/Header.vue';
import Navbar from '@/components/Navbar.vue';
import About from '@/components/About.vue';
import Classes from '@/components/Classes.vue';
import Events from '@/components/Events.vue';
import Footer from '@/components/Footer.vue';

@Component({
  components: {
    MyHeader,
    Navbar,
    About,
    Classes,
    Events,
    Footer,
  },
})
export default class App extends Vue {}
</script>

<style lang="postcss">
body {
  font-size: 18px;
}

.section-title {
  @apply text-2xl font-bold px-12 py-12 text-center;
}
</style>